Subject: Last Call: IETF Policy on Wiretapping to Informational

From: The IESG <[email-masked]>
Date: Tue, 22 Feb 2000 15:29:49 -0500

The IESG has received a request from the Internet Architecture Board to
consider IETF Policy on Wiretapping <draft-iab-raven-01.txt> as an
Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 7, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-iab-raven-01.txt